GET /lists/all/countries
GET/lists/all/countries
GET /lists/all/countries
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 1000
search string
sort string
ISO2 string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
code stringnullable
name_en stringnullable
is_eu boolean
[
{
"code": "string",
"name_en": "string",
"is_eu": true
}
]
- Schema
- Example (from schema)
Schema
Array [
]
code stringnullable
name_en stringnullable
is_eu boolean
[
{
"code": "string",
"name_en": "string",
"is_eu": true
}
]
- Schema
- Example (from schema)
Schema
Array [
]
code stringnullable
name_en stringnullable
is_eu boolean
[
{
"code": "string",
"name_en": "string",
"is_eu": true
}
]
Loading...